Bug 837753 - Calligra-words. Spell check seem to work, but doesn't provides any suggestions.
Calligra-words. Spell check seem to work, but doesn't provides any suggestions.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: calligra (Show other bugs)
17
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Triaged, Upstream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 02:36 EDT by Nikolai Maziashvili
Modified: 2012-10-16 12:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-16 12:33:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 260158 None None None 2012-07-10 08:31:20 EDT

  None (edit)
Description Nikolai Maziashvili 2012-07-05 02:36:43 EDT
Description of problem:
When misspelling words in calligra-words they are underlined correctly recognizing misspelled word. Normally by right clicking on misspelled word we should get suggestion to correct spelled words,but this is not the case any more.
In other applications like libreoffice-writer or firefox it works as expected. 

Version-Release number of selected component (if applicable):
calligra-words 2.4.2
kde 4.8.4
hunspell 1.3.2

How reproducible:
every time 

Steps to Reproduce:
1. start typing, when misspelled word gets underlined right click on it to see if any correctly spelled alternatives show up.
2.
3.
  
Actual results:
no correctly spelled suggestions are provided.

Expected results:
correctly spelled suggestions.

Additional info:
Comment 1 Rex Dieter 2012-10-16 12:33:59 EDT
RFE sent upstream, thanks.

Note You need to log in before you can comment on or make changes to this bug.